/* Colours

Green: #42978c
Blue: #004c69
Light grey: #dddddd
Medium grey: #aeaeae
Medium grey: #768b99
Dark grey: #555555

*/

div.ads { margin-top: 15px; }

body { color: #000000; font-family: times; font-size: 85%; text-align: center; line-height: 150%; background: white; margin: 5px 0px 0px 0px; }
input, select, textarea { font-size: 90%; font-family: times; }
table { width: 100%; font-size: 100%; }
a { color: #42978c; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }
img { border-width: 0px; margin: 0px; padding: 0px; }
table, td, th, div { border: solid black 0px; text-align: left; vertical-align: top; }
img { border: solid black 0px; }
form { margin: 0px; padding: 0px; }
fieldset { border: solid transparent 0px; margin: 0px; padding: 0px; }
div, h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; margin: 0px; padding: 0px; }
p { margin: 0px 0px 8px 0px; }
ol, ul, li { list-style: none; padding: 0px; margin: 0px; }
 
table.footer { margin-top: 10px; }
 
.hidden { display: none; }

div.pagevariants { display: block; font-size: 95%; padding: 10px; }
div.pagevariants a { font-weight: normal; } 
 
div.layout_standard { width: 900px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 50px; background-image: url("/images/2ERzWEBkylli6LfcO2J805j0bt.jpg"); background-repeat: no-repeat; background-position: bottom left; }
div.layoutmain { background-image: url("/images/6rDJgA6srbCtpesMs46r001001.gif"); background-position: 149px 0px; background-repeat: repeat-y; }

div.layoutheader { height: 112px; background-color: white; background-image: url("/images/1QrVnyimWebACpSGg6Cc0p002z.gif"); background-repeat: no-repeat; background-position: top left; }
div.layouttopmenu { clear: both; background: white; padding: 2px 0px 5px 0px; border-bottom: solid #dddddd 1px; }
div.layoutleft { width: 150px; float: left; margin: 0px 0px 350px 0px; }
div.layoutcontent { width: 575px; padding: 0px 0px 0px 0px; float: left; }
div.layoutright { float: right; width: 165px; }
div.layoutfooter { clear: both; border-top: solid #004c69 1px; height: 85px; background-color: white; background-image: url("/images/psZwDFYcHskOkyiQ8oJz05400p.gif"); background-repeat: no-repeat; background-position: 5px 20px; }
div.layoutcredits { clear: both; height: 25px; background: white; }
div.layoutcredits .beachshore { float: right; font-size: 85%; color: #6e6e6e; }
div.layoutcredits .beachshore a { color: #6e6e6e; }
div.layoutcredits .beachshore a:hover { color: #402c1f; }
div.layoutcredits .copyright { float: left; font-size: 85%; color: #6e6e6e; }

/* Right column */

.section3 div.layoutright { display: none; }

.section3 div.layoutcontent { background-image: none; width: 750px; }
div.googlesearch { border-bottom: solid #dddddd 1px; height: 30px; padding: 10px 5px 10px 5px; background-color: #ffffff; background-image: none; background-repeat: no-repeat; }
div.rightcolcont .nav_linklist { padding: 20px; }
div.layoutright .googlesearch { height: 70px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: solid #dddddd 1px; }

/*Footer*/

div.pagefooterlinks { margin: 15px 0px 10px 500px; }
div.pagefooterlinks .link { float: left; font-size: 95%; text-align: center; padding: 0px 10px 0px 10px; }
div.pagefooterlinks .link a { color: #768b99; }

div.aboutcompute { color: #768b99; clear: both; font-size: 80%; padding-top: 15px;}


/* Top menu */

div.nav_dhtmlpopup { height: 29px; border-bottom: solid #aeaeae 1px; }
div.nav_dhtmlpopup img { display: block; }
div.nav_dhtmlpopup a { color: #778b99; }
div.nav_dhtmlpopup a:hover { text-decoration: none; }
div.nav_dhtmlpopup .level1 { float: left; }
div.nav_dhtmlpopup .back1 { display: none; }
div.nav_dhtmlpopup .popup1 { position: absolute; margin: 30px 0px 0px 0px; background: #dedede; width: 150px; }
div.nav_dhtmlpopup .level2 { padding: 5px 10px 5px 10px; border-bottom: solid #bfc5c9 1px; }
div.nav_dhtmlpopup .rollover2 { background: #cecece; cursor: pointer; }


/* Toolbar links */

div.toolbarlinks { height: 30px; background: #005169; margin: 2px 0px 0px 0px; }
div.toolbarlinks a { color: white; }
div.toolbarlinks li { text-align: center; line-height: 30px; height: 30px; }

/* Newsletter subscription form */

div.int_newsletter div.text { clear: both; padding: 10px 0px 0px 0px; }
div.int_newsletter div.label { float: left; padding: 20px 10px 0px 0px; width: 100px; text-align: right; font-weight: bold; }
div.int_newsletter div.input { float: left; padding: 20px 0px 0px 0px; width: 640px; }
div.int_newsletter div.buttons { clear: both; padding: 20px 0px 20px 110px; }


/* Left menu */

div.nav_vexpand .level1 { padding: 5px 0px 5px 0px; }
div.nav_vexpand .level1 a { color: #555555; }
div.nav_vexpand .level2 { padding: 1px 0px 1px 5px; font-size: 90%; }
div.nav_vexpand .level2 a { color: #768b99; }
div.nav_vexpand #menu215 a { color: red; }
div.nav_vexpand #menu216 a { color: #42978c; }


/* Home Page */

div.util_multicol .multicol1 { width: 340px; float: left; padding: 0px 0px 0px 10px; }
div.util_multicol .multicol2 { width: 353px; border-left: solid #dddddd 1px; border-right: solid #dddddd 1px; background: #a2c0bc; float: right; padding: 10px; }

/* Home Top News */

div.hometopnews { margin-bottom: 10px; }
div.hometopnews .titletxt { font-weight: bold; padding: 10px 10px 10px 0px; font-size: 120%; }
div.hometopnews .image { display: block; }
div.hometopnews .headline { display: block; padding: 10px 10px 5px 0px; font-size: 160%; }
div.hometopnews .created { display: block; color: #777777; font-size: 90%; }
div.hometopnews .abstract { background-image: url("/images/Jbht8KbA2TExxBtm4pz6091005.gif"); background-position: bottom left; background-repeat: no-repeat; display: block; padding: 5px 5px 15px 0px; }


/*Home Other News*/

div.homesecondnews .headline { display: block; padding: 0px 10px 0px 0px; font-size: 120%; }
div.homesecondnews .created { display: block; color: #777777; font-size: 90%; }
div.homesecondnews .abstract { display: block; padding: 5px 5px 15px 0px; }


/*Home More News*/

div.homemorenews { padding-bottom: 10px; background-image: url("/images/Jbht8KbA2TExxBtm4pz6091005.gif"); background-position: bottom left; background-repeat: no-repeat; }
div.homemorenews .titletxt { font-weight: bold; padding: 0px 10px 10px 0px; font-size: 110%; }
div.homemorenews .headline { display: block; padding: 0px 5px 5px 0px;  }
div.homemorenews .headline a { font-weight: normal; }


/*Home top feature*/

div.homefeature .titletxt { font-weight: bold; padding: 0px 0px 10px 0px; font-size: 120%; }
div.homefeature .headline { display: block; padding: 0px 10px 5px 0px; font-size: 120%; }
div.homefeature .headline a { color: #003d4f; }
div.homefeature .created { display: block; font-size: 90%; }
div.homefeature .abstract { display: block; color: #003d4f; padding: 5px 5px 10px 0px; }

/*Home Other Features*/
div.homelistgreen { margin: 0px 0px 12px 0px; border-bottom: solid #778A99 1px; }
div.homelistgreen .titletxt { font-weight: bold; padding: 0px 0px 8px 0px; }
div.homelistgreen .headline { display: block; padding-bottom: 5px; background-image: url("/images/T37FAzsqra2OWnIKYnA1005005.gif"); background-repeat: no-repeat; padding-left: 10px; background-position: 0px 5px; }div.homelistgreen .headline a { color: #004f69; font-weight: normal; }


/*Events List*/
div.list_event { margin: 10px; }
div.list_event .titletxt { display: block; padding: 10px 10px 10px 0px; font-size: 120%; font-weight: bold; }
div.list_event .list { border-top: solid #42978c 1px; }
div.list_event .event .startdate { display: block; padding: 5px; float: left; width: 60px; clear: both; }
div.list_event .event .headline { display: block; float: left; padding: 5px; width: 475px; }
div.list_event .event .headline a { font-weight: bold; }
div.list_event .event .divider { display: block; height: 5px; }


/*Home Diary*/
div.diaryhome { margin: 0px; }
div.diaryhome .titletxt { display: block; padding: 10px 10px 10px 0px; font-size: 120%; font-weight: bold; }
div.diaryhome .list { border-top: solid #42978c 1px; }
div.diaryhome .event .startdate { display: block; font-size: 90%; padding: 5px 3px 5px 3px; float: left; width: 60px; clear: both; }
div.diaryhome .event .headline { display: block; float: left; padding: 5px 3px 5px 3px; font-size: 95%; width: 268px; }
div.diaryhome .event .headline a { font-weight: normal; }
div.diaryhome .event .venue { visibility: hidden; }
div.diaryhome .footerlinks { margin-top: 10px; clear: both; font-size: 90%; background: #eeeeee; padding: 3px; }


/*Event Page*/


div.std_eventpagea .headline { color: white; background-image: url("/images/I52FHw2Ml2TqDAbIJlcK001014.jpg"); height: 40px; line-height: 40px; font-size: 120%; padding: 0px 0px 0px 10px; font-weight: bold; }
div.std_eventpagea .date { font-weight: bold; padding: 15px 5px 5px 15px; font-size: 110%; } 
div.std_eventpagea .venue { font-weight: bold; padding: 5px 5px 15px 15px; font-size: 110%; color: #42978c; } 
div.std_eventpagea .abstract {  border-top: dashed #dddddd 1px; border-bottom: dashed #dddddd 1px; padding: 15px; font-weight: bold; }
div.std_eventpagea .image { padding: 15px 0px 0px 15px; } 
div.std_eventpagea .article { padding: 15px; font-size: 105%; }



/*Page*/

div.page_standarda .pagetitle { color: white; background-image: url("/images/I52FHw2Ml2TqDAbIJlcK001014.jpg"); height: 40px; line-height: 40px; font-size: 120%; padding: 0px 0px 0px 10px; font-weight: bold; }
div.page_standarda .content { padding: 15px; font-size: 105%; }

/*Standard News Lists*/

div.newslist { margin: 10px; }
div.newslist .list { margin-top: 10px; }
div.newslist .titletxt { padding-bottom: 10px; font-weight: bold; border-bottom: solid #dddddd 1px; }
div.newslist .image { display: block; float: left; width: 140px; }
div.newslist .headline { display: block; padding: 0px 10px 0px 10px; font-size: 110%; }
div.newslist .headline a { color: #003d4f; }
div.newslist .created { display: block; color: #ffffff; font-size: 90%; }
div.newslist .abstract { font-size: 105%; display: block; color: #003d4f; padding: 0px 5px 10px 10px; }
div.newslist .divider { display: block; height: 10px; border-top: dashed #AEAEAE 1px; }

/*News Article*/

div.std_newsarticlea { margin: 10px; }
div.std_newsarticlea .created { color: #777777; font-size: 90%; }
div.std_newsarticlea .headline { padding: 5px 10px 10px 0px; font-size: 160%; color: #42978c; }
div.std_newsarticlea .image { padding: 0px 0px 10px 0px; }

div.std_newsarticlea .caption { padding-left: 10px; color: white; line-height: 20px; background: #005165; margin-bottom: 10px; }
div.std_newsarticlea .abstract { font-weight: bold; padding: 0px 0px 10px 0px; font-size: 105%; }
div.std_newsarticlea .article { padding: 0px 0px 10px 0px; font-size: 105%; }
div.std_newsarticlea .article img { margin: 10px; }
div.std_newsarticlea .article h2 { padding: 20px 0px 5px 0px; font-size: 140%; color: #42978c; clear: both; }
div.std_newsarticlea .article h3 { padding: 20px 0px 5px 0px; font-size: 120%; color: #42978c; clear: both; }
div.std_newsarticlea .article h4 { padding: 20px 0px 5px 0px; font-size: 100%; color: #42978c; clear: both; }
div.std_newsarticlea .article ol, div.std_newsarticlea .article ul { padding: 5px 0px 0px 30px; }
div.std_newsarticlea .article li { padding: 0px 0px 5px 0px; }
div.std_newsarticlea .article ol li { list-style-type: decimal; }
div.std_newsarticlea .article ul li { list-style-type: disc; }


/*Comments*/

div.comments { display: block; border-top: solid #DDDDDD 1px; padding-top: 10px; }
div.comments .intro { color: white; background-image: url("/images/I52FHw2Ml2TqDAbIJlcK001014.jpg"); height: 40px; line-height: 40px; font-size: 120%; padding: 0px 0px 0px 10px; font-weight: bold; }
div.comments .form { margin: 10px 0px 10px 0px; border-bottom: solid #DDDDDD 1px; }
div.comments .input { padding-bottom: 5px; }
div.comments .buttons { padding: 5px 0px 10px 0px; }

div.response { background: #F9F9F9; clear: both; padding: 10px; border: solid #D5D5D7 1px; margin-bottom: 10px; }

div.response .datetime { padding: 5px 0px 5px 0px; }
div.response .field_Name { font-size: 150%; padding: 0px 0px 5px 0px; font-weight: bold; }
div.response .field_Name .value { font-weight: bold; color: #41978C; }
div.response .field_Comments { font-size: 90%; padding: 0px 0px 5px 0px; }
div.response .field_Comments .value { font-size: 120%; font-weight: bold; }
div.response .label { display: none; }
div.response .value { color: #888888; }
div.results .text { display: none; }


/* Classifieds */

div.feat_classifieds { margin: 0px 0px 0px 10px; }
div.feat_classifieds .classified { border-width: 1px 0px 0px 0px; padding: 5px 0px 0px 0px; clear: both; }
div.feat_classifieds .image { float: left; padding: 0px 5px 5px 0px; }
div.feat_classifieds .title { font-size: 130%; font-weight: bold; padding: 0px 0px 5px 0px; }
div.feat_classifieds .text { padding: 0px 0px 5px 0px; }
div.feat_classifieds .link { padding: 0px 0px 5px 0px; }


/* Related pages */

div.list_related { padding: 0px 0px 10px 0px; margin: 0px 0px 20px 0px; border-bottom: solid #dddddd 1px; }
div.list_related .titletxt { font-weight: bold; padding: 0px 0px 5px 0px; }
div.list_related .page .headline { display: block; line-height: 110%; padding: 0px 0px 10px 0px; }
div.list_related .page .headline a { font-weight: normal; font-size: 90%; }


/* Archive */

div.list_archive { padding: 20px 0px 0px 20px; }
div.list_archive .articles { padding: 20px 0px 0px 0px; }
div.list_archive .articles .created { width: 75px; display: block; float: left; }
div.list_archive .articles li { clear: both; }
div.list_archive .monthlinks { display: block; font-size: 80%; padding: 40px 0px 0px 0px; }
div.list_archive .monthlinks li { float: left; width: 110px; }
div.list_archive .monthlinks a { font-weight: normal; }


/* Survey */

div.surv_standard .intro { padding: 10px; }
div.surv_standard .field { clear: both; padding: 20px 0px 0px 0px; }
div.surv_standard .label { float: left; width: 200px; text-align: right; padding: 0px 10px 0px 10px; }
div.surv_standard .input { float: left; width: 530px; }
div.surv_standard .buttons { clear: both; padding: 30px 0px 20px 220px; }
div.surv_standard .message { color: red; font-weight: bold; padding: 10px; border: solid red 2px; margin: 0px 0px 0px 10px; }
